slepc-3.21.1 2024-04-26
Report Typos and Errors

# STGetTransform

Gets a flag that indicates whether the transformed matrices are computed or not.

### Synopsis

    #include "slepcst.h"
    PetscErrorCode STGetTransform(ST st,PetscBool *flg)

Not Collective

### Input Parameter

| st | - the spectral transformation context

### Output Parameter

| flg | - the flag

### See Also

STSetTransform()

### Level

developer

### Location

src/sys/classes/st/interface/stset.c
Index of all ST routines
Table of Contents for all manual pages
Index of all manual pages